
Redmine - Defect #3142

Broken links

2009-04-08 12:11 - Ilin Tatabitovski

Status: Closed Start date: 2009-04-08

Priority: Normal Due date:  

Assignee: Eric Davis % Done: 50%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

The link to the Collapse plugin is broken

http://www.redmine.org/wiki/redmine/PluginCollapse

unable to access

http://www.evil-dev.net/

Also, several links on http://www.redmine.org/wiki/redmine/TheyAreUsingRedmine don't work. They need to be checked and

cleaned.

History

#1 - 2010-05-02 16:51 - Muntek Singh

- Assignee set to Eric Davis

- % Done changed from 0 to 50

1. Plugin Collapse is fixed

2. Removed evil-dev

3. The following is a list of links on that page to change/remove

Remove

Ensemble OS - http://ensemble-os.org/

rVooz - http://redmine.rvooz.org/projects

Nebular Gauntlet - http://www.silentlink.com/

Wavestatic Studios - http://redmine.wavestatic.net (main site: http://wavestatic.com)

John Goerzen - 17 projects at http://software.complete.org/

Gentoo Summer of Code - http://soc.gentooexperimental.org/

MyKoob - http://www.mykoob.com/central/ (main site: http://www.mykoob.com)

AdminKing - http://redmine.adminking.com/ (main site: http://www.adminking.com)

Ram.on.Rails - http://portal.ramonrails.com

ShadowCube, Duruan-UTM by Duruan Co., Ltd. - http://smile.duruan.co.kr/ (main site: http://www.duruan.co.kr/)

Kibara Studio - http://proyectos.kibarastudio.com (main site: http://kibarastudio.com/)

Ngarua Technologies - http://www.ngarua.com/projects (main site: http://www.ngarua.com/)

Isotrol. - http://forge.isotrol.org (main site: http://www.isotrol.org and http://www.isotrol.com)

The People's Feed - http://redmine.thepeoplesfeed.com/ (main site: http://www.thepeoplesfeed.com)

Unable to find redmine

InfoAndina - http://www.infoandina.org (main site: http://www.infoandina.org)

Dwoo Template Engine - http://redmine.dwoo.org/ (main site: http://dwoo.org/)

Institut Supérieur de l'Aéronautique et de l'Espace (ISAE) (main site: http://www.isae.fr)

Solacom - http://www.solacom-enterprise.com:9000 (main site: http://www.solanets.com)

I went through and manually checked every link. Took ages >.<

#2 - 2010-05-02 18:34 - Jean-Philippe Lang

- Status changed from New to Closed

Cleanup done. Thanks for your time.

#3 - 2010-05-11 21:31 - Eric Davis

Muntek Singh wrote:
I went through and manually checked every link. Took ages >.<

 We could replace that with a simple script to check for valid http responses. (e.g. no 404 or 500 errors)
